export default {
  footer: {
    contact: 'Kontakt',
    message: 'Bei Interesse oder Fragen kontaktieren Sie uns bitte!',
    impressum: 'Impressum',
    dataprotection: 'Datenschutz',
    agb: 'AGB'
  },
  menu: {
    home: 'Home',
    about: 'Über uns',
    products: 'Produkt',
    shopping: 'Shopping',
    social: 'Soziales Projekt',
    contact: 'Kontakt'
  },
  about: {
    title: 'Über uns',
    subtitle1: 'Tayrona Foods',
    paragraph1: 'Wir sind ein leidenschaftliches Team von Kaffeeliebhabern, das es sich zum Ziel gesetzt hat, Ihnen außergewöhnliche Kaffee-erlebnisse zu bieten und gleichzeitig unsere Heimat Kolumbien zu unterstützen.Bei uns dreht sich alles um die faszinierende Welt des Kaf-fees. Von den einzigartigen Aromen bis zu den vielfältigen Geschmacksnuancen – wir laden Sie ein, Ihre Sinne mit unseren köstlichen Kaffeesorten zu verwöhnen.',
    paragraph2: 'Wir sind in Kolumbien, zwischen den köstlichen Gerüchen des Streetfoods und den malerischen Kaffeeplantagen,aufgewach-sen. Mit unseren abgeschlossenen Studiengängen als Land-wirtschaftsingenieur und BWLer haben wir unsere Leidenschaft für Essen, Handel und Kaffee vereint.Unsere Lebensstationen in Amerika, Spanien und Deutschland haben uns vielfältige Ein-blicke und Erfahrungen gebracht.',
    subtitle2: 'Über uns',
    paragraph3: 'Seit über 10 Jahren sind wir im Einkaufsbereich von Kaffee, la-teinamerikanischen und spanischen Delikatessen tätig.In dieser Zeit haben wir ein tiefes Verständnis dafür entwickelt, wel-che Qualitätsmerkmale ausschlaggebend sind,um den besten Geschmack zu erreichen. Von der Auswahl der Rohstoffe bis hin zur sorgfältigen Verarbeitung wissen wir genau, worauf es an-kommt, um herausragende Produkte anzubieten. Unser Wissen und unsere Expertise ermöglichen es uns, exzellen-te Kaffeesorten und köstliche Delikatessen aus Lateinamerika und Spanien anzubieten. Wir sind stolz darauf, unseren Kunden unvergleichliche Geschmackserlebnisse zu bieten und sie auf eine kulinarische Reise mit authentischen Aromen mitzunehmen. ',
    subtitle3: 'Und natürlich: Wir nutzen gerne jede Gelegenheit, unsere alte Heimat zu besuchen!',
  },
  origins: {
    header: 'Eine einzigartige Mischung aus den besten Kaffeebohnen aus den Bergen Lateinamerikas und Ugandas.',
    brazil: 'Brasil',
    brazil_description: 'Coffeee 100%',
    peru: 'Perú',
    peru_description: 'Coffeee 100%',
    colombia: 'Colombia',
    colombia_description: 'Coffeee 100%',
    uganda: 'Uganda',
    uganda_description: 'Coffeee 100%',
  },
  different: {
    header: 'Warum sind wir anders?',
    subheader:'Wir machen nicht nur Ihren Kaffee, wir machen Ihren Tag!',
    beans: {
      title: 'Supreme Beans',
      description: 'Beans that provide great flavor',
    },
    quality: {
      title: 'High quality',
      description: 'The highest quality standards',
    },
    extraordinary: {
      title: 'Extraordinary',
      description: 'Exceptional flavor',
    },
    affordable: {
      title: 'Prices',
      description: 'The best prices in the market',
    },
  },
  coffeefarmers: {
    title: 'Genießen Sie das Erlebnis der besten Kaffeebohnen, vom Ursprung bis zu Ihre Tasse.',
  },
  certifications: {
    title1: 'Mitgliedschaften',
    title2:'Unsere Partner'
  },
  products_page: {
    title: 'Disfruta del sabor auténtico de un café recién tostado',
    subtitle1: 'Die Indianer haben seit jeher eine enge Beziehung zu ihrer na-türlichen Umgebung. Im Einklang mit den vier Elementen - Feuer,Wasser, Luft und Erde - gestalten sie ihr Leben. Dies beschreibt wunderbar unsere Kaffeereihe.',

  },
  products: {
    brasil_de_andrade: {
      title:'Earth',
      slogan: 'Born to create',
      description: 'Unser Streben nach dem perfekten Kaffee beginnt mit der Erde.Wir suchen aktiv nach den besten Kaffeefarmen weltweit, in denen nährstoffreiche Böden die Grundlage für qualitativ hoch-wertige Kaffeebohnen bilden. Von den fruchtbaren Plantagen Lateinamerikas bis zu den exotischen Anbaugebieten Afrikas -Nachhaltigkeit und fairer Handel stehen bei uns im Fokus.',
      name: 'Brasil de Andrade',
      farm: 'Capim Branco',
      strain: '100% Arábica',
      country: 'Brasil/ Cerrado, Carmo do paranaiba',
      height: '1.100 m',
      revision: 'sonnengetrocknet',
      harvest: 'handgepflückt',
      profile: '1/4',
      taste: 'Schokolade,leichte Fruchtsäure.',
      texture: 'mild würzig'
    },
    colombia_el_paseito: {
      title:'Water',
      slogan: 'Born to feel',
      description: `El agua, juega un papel decisivo en la preparación del café.
      Por lo tanto, solo utilizamos agua de primera clase que se adapta perfectamente a los requisitos individuales de cada café.
      La cantidad y calidad correcta del agua despliega los aromas y sabores en cada taza.`,
      name: 'Colombia El Pastelito',
      farm: 'La Mejorana',
      strain: '100% Arábica',
      country: 'Kolumbien /Quimbaya, Quindío',
      height: '1.470 m',
      revision: 'Sonnengetrocknet',
      harvest: 'handgepflückt',
      profile: '3/4',
      taste: 'leichte Karamellnote.',
      texture: 'voll'
    },
    peru_grad_1: {
      title:'Air',
      slogan: 'Born to inspire',
      description: `El aire, es otra parte esencial de nuestra pasión por el café, damos gran importancia a los granos de café recién tostados que conservan su aroma y sabor inconfundibles.
      Es por eso que tostamos en pequeños lotes para asegurarnos de que cada taza que disfrutes esté llena de frescura y aroma.`,
      name: 'Perú Grad 1',
      farm: 'Yakumama',
      strain: '100% Arábica',
      country: 'Perú / Puno, Sandia',
      height: '1.800 m',
      revision: 'Sonnengetrocknet',
      harvest: 'handgepflückt',
      profile: '3/4',
      taste: 'blumig-fruchtig,Schokolade',
      texture: 'würzig'
    },
    uganda_gnoma: {
      title:'Fire',
      slogan: 'Born to succeed',
      description: `El fuego, la pasión que resuena en cada paso de nuestro trabajo. 
      Desde la selección de variedades de café verde hasta el cuidadoso tostado y la preparación amorosa, estamos allí con alma y corazón para ofrecerte una experiencia de café extraordinaria.`,
      name: 'Uganda Ngoma',
      farm: 'Espresso ',
      strain: '100% Robusta',
      country: 'Uganda / Wakiso District',
      height: '1.250 m',
      revision: 'Sonnengetrocknet',
      harvest: 'handgepflückt',
      profile: '4/4',
      taste: 'Zartbitterschokolade',
      texture: 'sanft'
    },
  },
  labels: {
    country: 'Land / Region',
    height: 'Anbauhöhe',
    revision: 'Verarbeitung',
    harvest: 'Ernte',
    profile: 'Profil',
    taste: 'Geschmack',
    texture: 'Mundgefühl'
  },

  social: {
    title: 'Tayrona Foods',
    paragraph1: 'Creemos en el poder del café para conectar a la gente, enriquecer las culturas y hacer cambios positivos. Por esta razón tenemos un programa especial, por cada bolsa de café que compres estarás contribuyendo con 5 céntimos de euro para una escuela primaria en Colombia.',
    paragraph2: 'Nos gustaría que futuras generaciones tengan una mejor educación que les permita hacer sus sueños una realidad, por eso trabajamos en estrecha colaboración con los productores locales de café para obtener granos de alta calidad directamente de la región de cultivo. Cada taza de café que disfrutas con nosotros es, por lo tanto, una pequeña contribución al desarrollo sostenible y   a la apreciación de nuestra maravillosa patria.',
    paragraph3:'Forma parte de nuestra revolución del café y descubre una nueva dimensión de sabores.',
    paragraph4:'Sumérgete en el mundo de Tayrona Foods, donde el café no solo es una pasión, sino también una fuente de cambio y apoyo para quienes más lo necesitan.'
  },
  common: {
    earth: 'Eart',
    water: 'Water',
    air: 'Air',
    fire: 'Fire',
    company_name: 'Tayrona Foods',
    rol_managing_partner: 'Managing Partner',
    download: 'Download'
  },

  contact:{
    title: 'Contacto',
    paragraph1: 'Si está interesado o tiene alguna pregunta, ¡contáctenos!',
    paragraph2: 'Correo  Electrónico',
    paragraph3: 'info@tayronafoods.com',
    paragraph4: 'alejandro@tayronafoods.com',
    paragraph5: 'jose@tayronafoods.com',
    paragraph6: 'Teléfonos',
    paragraph7: '+49(0)176 321 368 59',
    paragraph8: '+49(0)152 549 389 62',
    paragraph9: 'Redes Sociales',
    paragraph10: 'Instagram'
    
  },
}